Subject: Re: bug#36927: 26.2.90; include stdarg.h is without hyperlinking on vfprintf's manpage

From: VanL <[email-masked]>
Date: Tue, 6 Aug 2019 12:36:17 +1000

> On 6 Aug 2019, at 02:10, Eli Zaretskii <[email-masked]> wrote:
> 
>> 1. M-x man RET vfprintf
>> 2. on line 32 see #include <stdarg.h> which is without hyperlinking
> 
> For some reason, we don't put a button on the second #include.

The buttoning needs to be more aggressive.

> Interestingly enough, I can reproduce this on GNU/Linux, but not on
> MS-Windows, even if I produce the formatted man page on GNU/Linux and
> then display it on Windows.  So I guess the problem is somehow related
> to the slightly  different scripts we use to massage the man page for
> display.

Three variants of bsd platform reproduces this like GNU/Linux.